Nieuws

TLSv1.2 hostingservers

Gepubliceerd op woensdag, 20 februari 19 door Exonet

Om te voldoen aan moderne beveiligingsniveaus zullen onze hostingservers vanaf woensdag 20 februari 2019 enkel TLSv1.2 of hoger ondersteunen. Hieronder een overzicht van browsers en besturingssystemen die TLSv1.2 of hoger ondersteunen.

Browsers:
   - Apple Safari (vanaf versie 7)
   - Google Chrome (vanaf versie 30)
   - Mozilla Firefox (vanaf versie 27)
   - Microsoft Internet Explorer (vanaf versie 11)
   - Opera Browser (vanaf versie 17)

Browsers mobiel:
   - Apple Safari (vanaf iOS versie 5.1.1)
   - Android Browser (vanaf Android versie 4.4.2)
   - Google Chrome (versie 30 vanaf Android versie 4.4.2)
   - Microsoft Internet Explorer (versie 11 vanaf Windows Phone 8.1)

Besturingssystemen:
   - Apple OSX/macOS (vanaf versie 10.9)
   - Microsoft Windows (vanaf versie 7)

Als u vragen heeft naar aanleiding van deze beveiligingsniveaus verzoeken wij u om contact op te nemen met onze support afdeling.